SETCAP(8)

NAME
setcap - set file capabilities

SYNOPSIS
setcap capabilities filename [ ... capabilitiesN fileN ]

DESCRIPTION
setcap sets the capabilities of each specified filename to the capabilities specified. The capabilities are specified in the form described in cap_from_text(3).

The special filename, '-', can be used to indicate that capabilities are read from the standard input. In such cases, the capability set is terminated with a blank line.

SEE ALSO
cap_from_text(3), cap_set_file(3), getcap(8)